uuid: e669db48-8a8d-4915-a40f-0787ebd95eba
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_video_file_1
    - media.type.dynamic_video
  module:
    - file
id: media.dynamic_video.field_media_video_file_1
field_name: field_media_video_file_1
entity_type: media
bundle: dynamic_video
label: 'Video file'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: mp4
  file_directory: '[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
